stdatomic.h File Reference
`#include <types.h>`

Go to the source code of this file.

## Data Structures

struct | atomic_flag

## Functions

_Bool | atomic_flag_test_and_set (volatile atomic_flag *object) OLDCALL
void | atomic_flag_clear (volatile atomic_flag *object)

## Function Documentation

## atomic_flag_test_and_set()

_Bool atomic_flag_test_and_set | ( | volatile atomic_flag * | object | ) |

## atomic_flag_clear()

void atomic_flag_clear | ( | volatile atomic_flag * | object | ) |